<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CourseManagement>
    <MetadataChanged xdt:Transform="Remove" />
    <MetadataChangedTemplate xdt:Transform="Insert" friendlyName="Metadata changed template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/MetadataChanged.html</MetadataChangedTemplate>
  </CourseManagement>
</Config>